<?php
require_once("../check.php");
require_once("../../config.php");

$m="10";//每页显示的记录数
isset($_GET['page'])?$page=$_GET['page']:$page="1";//当前页数
$numsql = "select * from dunling_pay where username='$username'";
$numery = mysql_query($numsql,$config);
$zongjilushu = mysql_num_rows($numery);//总记录数
$zy = (int)(($zongjilushu-1)/$m)+1;//总页数
$one = (int)($page-1)*$m;//当前页的首条记录
$articlesql = "select * from dunling_pay where username='$username' order by id desc limit $one,$m";
$articleery = mysql_query($articlesql,$config);
?>
<!DOCTYPE HTML>
<html>
<head>
<title>收入明细</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<link rel="stylesheet" type="text/css" href="../style/template.css" />
</head>
<body>
<div id="table">
<div class="W200"><strong>提现金额</strong></div>
<div class="W200"><strong>提现时间</strong></div>
<div class="W200"><strong>提现状态</strong></div>
</div>
<?php
while($list = mysql_fetch_array($articleery)){
?>
<div id="table">
<div class="W200"><?php echo $list['money'];?></div>
<div class="W200"><?php echo date("Y-m-d H:i:s",$list['datetime']);?></div>
<div class="W200"><?php if($list['zt']=="0"){
echo '处理中';    
}else{
    echo "已支付";
}
?></div>
</div>
<?php
}
?>
<?php require_once("page.php");?>
</body>
</html>